## ros-one-industrial-trajectory-filters 0.7.3-7jammy.20251023.1528

=== debian/changelog ===
ros-one-industrial-trajectory-filters (0.7.3-7jammy.20251023.1528) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Thu, 23 Oct 2025 15:28:21 +0000

ros-one-industrial-trajectory-filters (0.7.3-0jammy) jammy; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Thu, 15 Jul 2021 00:00:00 -0000

ros-one-industrial-trajectory-filters (0.7.2-0jammy) jammy; urgency=high

  * target Melodic and newer.
  * catkin_lint all packages (#266 <https://github.com/ros-industrial/industrial_core/issues/266>)
  * add Windows compatibility (#264 <https://github.com/ros-industrial/industrial_core/issues/264>)
  * add Noetic compatibility (#258 <https://github.com/ros-industrial/industrial_core/issues/258>)
  * update maintainers (#243 <https://github.com/ros-industrial/industrial_core/issues/243>)
  * for a complete list of changes see the commit log for 0.7.2 <https://github.com/ros-industrial/industrial_core/compare/0.7.1...0.7.2>.
  * contributors: Felix Messmer, Simon Schmeisser, ipa-nhg, Sean Yen, gavanderhoorn

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Mon, 28 Jun 2021 00:00:00 -0000

ros-one-industrial-trajectory-filters (0.7.1-0jammy) jammy; urgency=high

  * Updated all package xml files to version 2 (#232 <https://github.com/ros-industrial/industrial_core/issues/232>)
  * all: update maintainer email addresses (#222 <https://github.com/ros-industrial/industrial_core/issues/222>)
  * Contributors: Jeremy Zoss, Jorge Nicho, gavanderhoorn

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Thu, 19 Sep 2019 00:00:00 -0000

ros-one-industrial-trajectory-filters (0.7.0-0jammy) jammy; urgency=high

  * Fix Melodic pluginlib incompatibility Fix #204 <https://github.com/ros-industrial/industrial_core/issues/204>.
  * Fixed compiler warning while including class_loader.h (change to class_loader.hpp)
  * Updated filter base to return false when the update method returns false. Fix #217 <https://github.com/ros-industrial/industrial_core/issues/217>.
  * Contributors: Austin Deric, Levi Armstrong, Michael Ripperger

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Tue, 12 Feb 2019 00:00:00 -0000

ros-one-industrial-trajectory-filters (0.6.0-0jammy) jammy; urgency=high

  * Added C++ 11 compile option
  * Contributors: Victor Lamoine

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Mon, 16 Jan 2017 00:00:00 -0000

ros-one-industrial-trajectory-filters (0.5.1-0jammy) jammy; urgency=high

  * Fix issue #127 <https://github.com/ros-industrial/industrial_core/issues/127>
    Changed all relevant ROS_INFO_STREAM macros to ROS_DEBUG_STREAM macros. Now the filter only outputs the summary at the end.
  * Contributors: Mart (mmj)

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sun, 15 Jan 2017 00:00:00 -0000

ros-one-industrial-trajectory-filters (0.5.0-0jammy) jammy; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Mon, 22 Feb 2016 00:00:00 -0000

ros-one-industrial-trajectory-filters (0.4.3-0jammy) jammy; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sun, 07 Feb 2016 00:00:00 -0000

ros-one-industrial-trajectory-filters (0.4.2-0jammy) jammy; urgency=high

  * No change

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Wed, 21 Oct 2015 00:00:00 -0000

ros-one-industrial-trajectory-filters (0.4.1-0jammy) jammy; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Mon, 23 Mar 2015 00:00:00 -0000

ros-one-industrial-trajectory-filters (0.4.0-0jammy) jammy; urgency=high

  * Added a smoothing filter as a planning request adapter plugin
  * Contributors: Chris Lewis

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sat, 21 Mar 2015 00:00:00 -0000

ros-one-industrial-trajectory-filters (0.3.4-0jammy) jammy; urgency=high

  * No change

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Tue, 21 Jan 2014 00:00:00 -0000

ros-one-industrial-trajectory-filters (0.3.3-0jammy) jammy; urgency=high

  * No change

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Mon, 13 Jan 2014 00:00:00 -0000

ros-one-industrial-trajectory-filters (0.3.2-0jammy) jammy; urgency=high

  * Removed header from industrial_utils/utils.h (not required)

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Fri, 10 Jan 2014 00:00:00 -0000

ros-one-industrial-trajectory-filters (0.3.1-0jammy) jammy; urgency=high

  * Initial release
  * Imported industrial trajectory filters package from industrial experimental
  * Converted to catkin
  * Contributors: Shaun Edwards, gavanderhoorn

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Thu, 09 Jan 2014 00:00:00 -0000
