=== debian/control ===
Source: ros-one-industrial-trajectory-filters
Section: misc
Priority: optional
Maintainer: G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-class-loader, ros-one-moveit-core, ros-one-moveit-ros-planning, ros-one-pluginlib, ros-one-trajectory-msgs
Homepage: http://ros.org/wiki/industrial_trajectory_filters
Standards-Version: 3.9.2

Package: ros-one-industrial-trajectory-filters
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-class-loader, ros-one-moveit-core, ros-one-moveit-ros-planning, ros-one-pluginlib, ros-one-trajectory-msgs
Description: ROS Industrial libraries/plugins for filtering trajectories.
 This package is part of the ROS Industrial program and contains libraries and moveit plugins for filtering robot trajectories.
